Diagram dependencies not resolved

I tried to create a diagram editor as described here:
http://confluence.jetbrains.com/display/MPSD31/Diagramming+Editor

I've added the dependencies for the diagram package. But when I create an editor, the 'diagram' editor element never shows up. Somehow the dependencies are not resolved.

I've compared my project with the componentDependencies sample and couldn't find anything wrong.
1 comment
Click on the language aspect and also the editor folder in it (ALT+ENTER)

or you could copy the files from the sample project in your language and adopt the dependencies + used languages from it

Hope that helps
msch95
0

Please sign in to leave a comment.